Bug 1260503 - The 'x' on the top right corner of the errata dialog doesn't close the dialog
The 'x' on the top right corner of the errata dialog doesn't close the dialog
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin (Show other bugs)
Unspecified Unspecified
medium Severity medium (vote)
: ovirt-3.6.1
: 3.6.1
Assigned To: Alexander Wels
Depends On:
  Show dependency treegraph
Reported: 2015-09-07 02:22 EDT by Moti Asayag
Modified: 2016-02-10 14:08 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-12-16 07:20:47 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
oourfali: ovirt‑3.6.z?
ylavi: planning_ack?
oourfali: devel_ack+
rule-engine: testing_ack+

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 47751 master MERGED webadmin: close button errata Never
oVirt gerrit 47766 ovirt-engine-3.6 MERGED webadmin: close button errata Never

  None (edit)
Description Moti Asayag 2015-09-07 02:22:33 EDT
Description of problem:
The 'x' icon on the top right corner of the errata dialog doesn't close the dialog. The dialog can only be closed by clicking on 'ok' button.

Version-Release number of selected component (if applicable):
commit 6b86f301d5eaba7ffa10b829bbcdc8d1acac3740

How reproducible:

Steps to Reproduce:
1. Open Errata dialog
2. Try to close it with the 'x' icon

Actual results:

Expected results:
Errata dialog should be closed

Additional info:
Comment 1 Red Hat Bugzilla Rules Engine 2015-10-19 06:50:20 EDT
Target release should be placed once a package build is known to fix a issue. Since this bug is not modified, the target version has been reset. Please use target milestone to plan a fix for a oVirt release.
Comment 2 Yaniv Lavi 2015-10-29 08:32:58 EDT
In oVirt testing is done on single release by default. Therefore I'm removing the 4.0 flag. If you think this bug must be tested in 4.0 as well, please re-add the flag. Please note we might not have testing resources to handle the 4.0 clone.
Comment 3 Sandro Bonazzola 2015-12-16 07:20:47 EST
According to verification status and target milestone this issue should be fixed in oVirt 3.6.1. Closing current release.

Note You need to log in before you can comment on or make changes to this bug.